PRTE_INFO(1)

prte_info — Provide detailed information on your PRRTE installation

SYNOPSIS

prte_info ...options...

DESCRIPTION

prte_info provide detailed information on your PMIx Reference Run Time (PRRTE) installation.

Extensive help documentation for this command is provided through prte_info --help [topic].

At least for now, that content is not available in man page form. Pull requests to add all the content (via repeatable infrastructure) would be greatly appreciated.

SEE ALSO: prte(1)

COPYRIGHT
2003-2025, The PRRTE Community